MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/tag_rva2.h File Reference

`#include "check.h"`
`#include <stdbool.h>`

Go to the source code of this file.

## Functions
bool | tag_rva2_parse (struct id3_tag *tag, struct replay_gain_info *replay_gain_info)
| Parse the RVA2 tag, and fill the replay_gain_info struct.

## Function Documentation

bool tag_rva2_parse | ( | struct id3_tag * | tag,
|  | struct replay_gain_info * | replay_gain_info
| ) |  |

Parse the RVA2 tag, and fill the replay_gain_info struct.

This is used by decoder plugins with ID3 support.

Returns:
  true on success